Saft
List the remediable findings of a SAF-T generation (scope: saft:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
id*stringSAF-T generation id
Format
uuidOK
application/json- response
data*error*nullcurl -X GET "https://example.com/saft/generations/497f6eca-6276-4993-bfeb-53cbbbba6f08/findings"{ "data": { "generation_id": "a3c889df-e7ae-4ae9-9838-8884129ade5e", "semantic_ran": true, "coherence_ran": true, "coherence_applicable": true, "findings": [ { "code": "string", "domain": "string", "severity": "string", "title": {}, "reason": {}, "fix": {}, "fixHref": "string", "count": 0, "samples": [ {} ], "field": "string" } ] }, "error": null}